@charset "UTF-8";

html{}
body{width:100%;height:100%;background-color:#bf3326;font-family:'Arvo',serif;font-size:100%;color:#1b191a;line-height:2em}
header{padding:15px 0 15px 0}
main#entry{background:#ffffff url(/_/img/entry-head-back-sm.gif) top repeat-x;padding:0 0 25px 0;margin-top:36px}
main#home{background-color:#ffffff;margin-bottom:740px}
section#kids{position:absolute;top:67px;left:0;width:100%}
section#return{position:absolute;top:607px;left:0;width:100%}
footer{padding:20px 0 20px 0;color:#f2d7b6;font-size:.75em;line-height:1.5em}

div#nav{position:fixed;top:-8em;left:0;width:100%;padding-bottom:5px;background-color:#bf3326;z-index:100}
div#top-bar{position:fixed;top:0;left:0;width:60%;background-color:#bf3326;padding:15px 0 7px 5%;font-family:'Unica One',sans-serif;font-size:1.2em;color:#f2d7b6;z-index:101}
div.container{width:90%;margin:0 auto;max-width:1200px}
div.clear{clear:both}

div#home-body-aelex,div#home-body-matthew,div#home-body-olivia,div#home-body-return{-webkit-box-sizing:border-box;-moz-box-sizing: border-box;box-sizing:border-box}
div#home-body-aelex{background:#f2d7b6 url(/_/img/home-head-aelex-sm.jpg) center top no-repeat;text-align:center;height:180px;padding-top:120px;border-bottom:10px solid #bf3326}
div#home-body-matthew{background:#f2d7b6 url(/_/img/home-head-matthew-sm.jpg) center top no-repeat;text-align:center;height:180px;padding-top:120px;border-bottom:10px solid #bf3326}
div#home-body-olivia{background:#f2d7b6 url(/_/img/home-head-olivia-sm.jpg) center top no-repeat;text-align:center;height:180px;padding-top:120px;border-bottom:10px solid #bf3326}
div#home-body-return{background:#f2d7b6 url(/_/img/home-head-return-sm.jpg) center top no-repeat;text-align:center;height:170px;padding-top:120px}
div#entry-head-aelex{background-image:url(/_/img/entry-head-aelex-sm.jpg);background-repeat:no-repeat;background-position:left top;padding-left:120px;height:40px}
div#entry-head-matthew{background-image:url(/_/img/entry-head-matthew-sm.jpg);background-repeat:no-repeat;background-position:left top;padding-left:120px;height:40px}
div#entry-head-olivia{background-image:url(/_/img/entry-head-olivia-sm.jpg);background-repeat:no-repeat;background-position:left top;padding-left:120px;height:40px}
div#entry-head-return{background-image:url(/_/img/entry-head-return-sm.jpg);background-repeat:no-repeat;background-position:left top;padding-left:100px;height:40px}
div#pagination{width:100%;text-align:center;padding:20px 0 0 0}

h1,h2,h3,h4{font-family:'Unica One',sans-serif}
h1{font-size:2em;color:#bf3326;padding-bottom:25px}
h2,h3{font-size:1.25em;color:#d9814e;padding-top:15px}
h4{font-size:1em;color:#bf3326;padding-top:5px;white-space:nowrap}

p{margin-top:1em}
p.nada{font-size:1.5em;color:#a0a0a0}
p.caption{font-size:.75em}

em{font-style:italic}
strong{font-weight:bold}

a:link{color:#1b191a;text-decoration:underline}
a:visited{color:#1b191a;text-decoration:underline}
a:hover{color:#1b191a;text-decoration:none}
a:active{color:#1b191a;text-decoration:none}
a.fade{-webkit-transition:.5s ease;-moz-transition:.5s ease;-o-transition:.5s ease;transition:.5s ease}

a.page-button,span.disabled{display:inline-block;width:100px;font-family:'Unica One',sans-serif;font-size:1em;background-color:#ffffff;border:3px solid #bf3326;color:#bf3326;border-radius:30px}
a.page-button:hover{background-color:#bf3326;color:#ffffff !important}
a.page:hover{text-decoration:underline !important}

a.home-button{display:inline-block;width:100%;background-color:#ffffff;font-family:'Unica One',sans-serif;font-size:1em;text-decoration:none;text-align:center;background-color:#ffffff;padding:10px 0 10px 0;color:#bf3326}

a#menu{float:right;margin-top:-2.25em}
a#menu:after{display:inline;padding-left:5px;top:1px;border:none}
a#menu.OPEN:after{content:url(/_/img/menu-open.gif)}
a#menu.CLOSE:after{content:url(/_/img/menu-close.gif)}

header li{list-style-type:none;font-size:1.2em}
header li.home{padding-bottom:.75em}

div#pagination li{list-style-type:none;display:inline;white-space:nowrap}
div#pagination li{padding:0 4px 0 4px}
div#pagination li a:link,div#pagination li a:hover,div#pagination li a:visited,div#pagination li a:active{text-decoration:none;color:#bf3326}
div#pagination li.position{font-size:.9em;color:#a0a0a0}

header a:link,header a:visited,header a:hover,header a:active,footer a:link,footer a:visited,footer a:hover,footer a:active,header a#menu{color:#f2d7b6}
header a:link,header a:visited,header a:hover,header a:active,header a#menu{display:inline-block;text-decoration:none;position:relative;font-family:'Unica One',sans-serif}
header a:after{content:'';position:relative;display:block;margin:auto;top:-5px;width:0%;border-bottom:2px solid #f2d7b6;transition:0.25s}
header a:hover:after{width:100%}
header a.nav-at:before{content:'>'}

footer .xsm{font-size:9px;padding-top:20px}

span.suffix{color:#d9814e}
span.pipe{margin: 0 .7em 0 .7em}
span.current{background-color:#bf3326;color:#ffffff;padding:10px;border-radius:30px}
span.disabled{opacity:.5}
span.nobr{white-space:nowrap}
span.one{font-size:larger;font-weight:bold;text-decoration:underline}
div.retraction{border:1px solid #bf3326;background-color:#f2d7b6;padding:20px}

.med-screen{display:none !important}
.lg-screen{display:none !important}
.sm-screen{display:inline !important}

main#missing{background-color:#ffffff;padding:55px 0 20px 0}
img.missing{width:100%;height:auto}

@media only screen and (min-width:768px) {
	main#entry{background:#ffffff url(/_/img/entry-head-back-med.gif) top repeat-x;margin-top:0}
	main#home{width:100%;background-color:#ffffff;padding:0;margin:0}
	main#home:before{content:'.';color:#ffffff}
	section#return{position:static}
	footer{position:static}
	
	div#nav{position:static;padding-bottom:0}
	div#home-body-aelex{float:left;background:transparent url(/_/img/home-head-aelex-med.jpg) center top no-repeat;height:490px;text-align:center;width:33%;padding-top:450px;border-bottom:none}
	div#home-body-matthew{float:left;background:transparent url(/_/img/home-head-matthew-med.jpg) center top no-repeat;height:490px;text-align:center;width:34%;padding-top:450px;border-bottom:none}
	div#home-body-olivia{float:left;background:transparent url(/_/img/home-head-olivia-med.jpg) center top no-repeat;height:490px;text-align:center;width:33%;padding-top:450px;border-bottom:none}
	div#home-body-return{clear:both;background:transparent url(/_/img/home-head-return-lg.jpg) 0 55px no-repeat;background-size:65%;height:auto;width:100%;text-align:left;margin-top:490px;padding:40px 0 30px 60%}
	div#home-body-return > p{display:block !important;line-height:1.5em}
	div#entry-head-aelex{background-image:url(/_/img/entry-head-aelex-med.jpg);background-repeat:no-repeat;background-position:left top;padding-left:180px;height:60px}
	div#entry-head-matthew{background-image:url(/_/img/entry-head-matthew-med.jpg);background-repeat:no-repeat;background-position:left top;padding-left:180px;height:60px}
	div#entry-head-olivia{background-image:url(/_/img/entry-head-olivia-med.jpg);background-repeat:no-repeat;background-position:left top;padding-left:180px;height:60px}
	div#entry-head-return{background-image:url(/_/img/entry-head-return-med.jpg);background-repeat:no-repeat;background-position:left top;padding-left:180px;height:60px}
	
	h4{font-size:1.75em;padding-top:15px}
	
	header a.nav-at{border-bottom:4px solid #f2d7b6}
	header a.nav-at:before,header a.nav-at:after{content:none}
	header li{display:inline}
	header li.home{font-size:1.6em;padding-bottom:0}
	header li.sub-pg{font-size:1.3em;padding-left:.75em}
	header li.home a:after{top:3px}
	header li.sub-pg a:after{top:1px}
	
	div#pagination li{padding:0 6px 0 6px}
	
	a.home-button{width:200px;padding:10px 0 10px 0;border:3px solid #bf3326;border-radius:30px;margin-top:20px}
	a.home-button:hover{background-color:#bf3326;color:#ffffff !important}
	a.center{display:block;margin:20px auto 0 auto}
	
	.sm-screen{display:none !important}
	.lg-screen{display:none !important}
	.med-screen{display:inline !important}
	
	main#missing{padding-top:20px}
}


@media only screen and (min-width:1200px) {
	main#entry{background:#ffffff url(/_/img/entry-head-back-lg.gif) top repeat-x}
	main#home{background:#ffffff url(/_/img/home-head-back-lg.gif) top repeat-x}
	main#home:before{content:''}
	section#intro{display:block !important;position:relative;height:150px;text-align:center}
	section#kids{position:static;background-image:url(/_/img/home-head-kids-lg.jpg);background-repeat:no-repeat;background-position:top center;background-size:100% 500px;height:590px}
	
	div#home-body-aelex{background-image:none;height:590px;padding:440px 0 0 5%}
	div#home-body-matthew{background-image:none;height:590px;padding-top:505px}
	div#home-body-olivia{background-image:none;height:590px;padding-top:460px}
	div#home-body-return{background-image:url(/_/img/home-head-return-lg.jpg);background-position:0 45px;padding:35px 0 30px 60%;margin-top:0}
	div#home-body-return > p{line-height:2em}
	div#entry-head-aelex{background-image:url(/_/img/entry-head-aelex-lg.jpg);background-position:100px 0;padding-left:350px;height:170px}
	div#entry-head-matthew{background-image:url(/_/img/entry-head-matthew-lg.jpg);background-position:100px 0;padding-left:350px;height:170px}
	div#entry-head-olivia{background-image:url(/_/img/entry-head-olivia-lg.jpg);background-position:100px 0;padding-left:350px;height:170px}
	div#entry-head-return{background-image:url(/_/img/entry-head-return-lg.jpg);background-position:100px 0;padding-left:350px;height:170px}
	
	h1.home{position:absolute;top:50%;left:50%;transform:translate(-50%,-40%);margin:0 -50% 0 0;font-size:1.5em}
	h4{font-size:2em;padding-top:18px}
	
	header li.home{font-size:2em}
	header li.sub-pg{font-size:1.6em;padding-left:2em}
	header li.home a:after{top:2px}
	header li.sub-pg a:after{top:0}
	
	div#pagination li{padding:0 8px 0 8px}
	
	a.home-button{width:320px}
	
	footer > div.container{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background-image:url(/_/img/footer-kids.jpg);background-repeat:no-repeat;background-position:top left;padding-left:230px;height:200px}
	
	.sm-screen{display:none !important}
	.med-screen{display:none !important}
	.lg-screen{display:inline !important}
}